Subject: Re: linux-next: error fetching the ipmi tree

From: Corey Minyard <[email-masked]>
Date: Thu, 9 Mar 2017 15:41:47 -0600

On 02/19/2017 05:33 PM, Stephen Rothwell wrote:
> Hi Corey,
>
> On Sun, 19 Feb 2017 16:26:18 -0600 Corey Minyard <[email-masked]> wrote:
>> Dang, I was hoping SourceForge had cleaned up their act.  I can ask for
>> an account on
>> kernel.org, but I'm not sure I will be able to get one.
> Yeah, you need a well signed GPG key ...
>
>> I'm in the process of moving userland things I support to github, which
>> seems more
>> stable than SourceForge.  Would that be better?
> Probably better than SourceForge :-)  Keep in mind that Linus requires
> signed tags for pulls from basically anywhere besides kernel.org.
>
Ok, I've moved over to:

   https://github.com/cminyard/linux-ipmi.git  for-next

for now.  I have created a new GPG key, when I get a chance to get 
signatures
(probably not until Plumbers) I will attempt to move over to kernel.org.

Thank you,

-corey